Page MenuHomePhabricator

Add a case study about an academic course dedicated to Wiki Contributions
Closed, DuplicatePublic

Description

https://outreach.wikimedia.org/wiki/Education/Case_Studies

Create a case study that describes a for-credit elective course dedicated to Wiki Contributions, such as Wiki-Med and the new Wiki Course at TAU opened to students from all disciplines.

Event Timeline

Esh77 created this task.Sep 30 2015, 12:47 PM
Esh77 claimed this task.
Esh77 raised the priority of this task from to Medium.
Esh77 updated the task description. (Show Details)
Esh77 added a project: Education-Collab.
Esh77 added a subscriber: Esh77.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 30 2015, 12:47 PM

A related conversation about this booklet took place on my Facebook page over the summer. Here is a link, for reference:

https://www.facebook.com/anna.koval.737/posts/1485665718392997

There were concerns from education program leaders about content being English-centric, about the font being limited to Latin characters, as well as problems with the Scribus files. Noting those concerns here for whom ever works on this task.

Thanks to @Esh77 for flagging this need again. I'm looking forward to working on this together following the education program data collection campaign this quarter. My expectation is that it will reveal many more excellent case studies and innovative practices in using Wikimedia projects in education around the globe for the new booklet to feature. :)

Base added a subscriber: Base.Oct 10 2015, 9:03 PM

Opening this task again, it makes more sense if this is a subtask rather than a merged one. Sorry for the confusion.

FloorKoudijs reopened this task as Open.Oct 12 2015, 8:33 PM